<libraries>
  <library
      name="androidx.work:work-runtime:2.10.4@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/bda871acb5bc3a50442ad22ac504dd9e/transformed/work-runtime-2.10.4/jars/classes.jar"
      resolved="androidx.work:work-runtime:2.10.4"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/bda871acb5bc3a50442ad22ac504dd9e/transformed/work-runtime-2.10.4"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="io.insert-koin:koin-android:4.1.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/8b7a66c5143e27d55bb15bd0f1f70aee/transformed/koin-android-4.1.1/jars/classes.jar"
      resolved="io.insert-koin:koin-android:4.1.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/8b7a66c5143e27d55bb15bd0f1f70aee/transformed/koin-android-4.1.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name=":@@:respect-datalayer::debug"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/2733aad9e50b2755ac1d6429eef1abb7/transformed/out/jars/classes.jar:/home/jenkins/.gradle/caches/8.13/transforms/2733aad9e50b2755ac1d6429eef1abb7/transformed/out/jars/libs/R.jar"
      resolved="Respect:respect-datalayer:unspecified"
      partialResultsDir="/home/jenkins/.jenkins/workspace/simplified-child-mode-end-to-end/respect-datalayer/build/intermediates/lint_partial_results/debug/lintAnalyzeDebug/out"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/2733aad9e50b2755ac1d6429eef1abb7/transformed/out"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name=":@@:respect-lib-util::debug"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/e4e9b54dd8e4b5e765e95f35821b8186/transformed/out/jars/classes.jar:/home/jenkins/.gradle/caches/8.13/transforms/e4e9b54dd8e4b5e765e95f35821b8186/transformed/out/jars/libs/R.jar"
      resolved="Respect:respect-lib-util:unspecified"
      partialResultsDir="/home/jenkins/.jenkins/workspace/simplified-child-mode-end-to-end/respect-lib-util/build/intermediates/lint_partial_results/debug/lintAnalyzeDebug/out"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/e4e9b54dd8e4b5e765e95f35821b8186/transformed/out"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name=":@@:respect-credentials::debug"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/e42674496939c3485243d32c59c8c460/transformed/out/jars/classes.jar:/home/jenkins/.gradle/caches/8.13/transforms/e42674496939c3485243d32c59c8c460/transformed/out/jars/libs/R.jar"
      resolved="Respect:respect-credentials:unspecified"
      partialResultsDir="/home/jenkins/.jenkins/workspace/simplified-child-mode-end-to-end/respect-credentials/build/intermediates/lint_partial_results/debug/lintAnalyzeDebug/out"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/e42674496939c3485243d32c59c8c460/transformed/out"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name=":@@:respect-lib-opds-model::debug"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/24a5e7e1fec48b491a9462561302aa0f/transformed/out/jars/classes.jar:/home/jenkins/.gradle/caches/8.13/transforms/24a5e7e1fec48b491a9462561302aa0f/transformed/out/jars/libs/R.jar"
      resolved="Respect:respect-lib-opds-model:unspecified"
      partialResultsDir="/home/jenkins/.jenkins/workspace/simplified-child-mode-end-to-end/respect-lib-opds-model/build/intermediates/lint_partial_results/debug/lintAnalyzeDebug/out"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/24a5e7e1fec48b491a9462561302aa0f/transformed/out"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name=":@@:respect-lib-serializers::debug"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/b3e983002d0dc0b628da16a020140437/transformed/out/jars/classes.jar:/home/jenkins/.gradle/caches/8.13/transforms/b3e983002d0dc0b628da16a020140437/transformed/out/jars/libs/R.jar"
      resolved="Respect:respect-lib-serializers:unspecified"
      partialResultsDir="/home/jenkins/.jenkins/workspace/simplified-child-mode-end-to-end/respect-lib-serializers/build/intermediates/lint_partial_results/debug/lintAnalyzeDebug/out"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/b3e983002d0dc0b628da16a020140437/transformed/out"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="io.ktor:ktor-client-core-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-client-core-jvm/3.3.0/29608f1fee6d4eee03a91c04f43c2043def362f5/ktor-client-core-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-client-core-jvm:3.3.0"/>
  <library
      name="androidx.appcompat:appcompat-resources:1.7.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/8451aa0277a70504cb8bf606d45c8d55/transformed/appcompat-resources-1.7.1/jars/classes.jar"
      resolved="androidx.appcompat:appcompat-resources:1.7.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/8451aa0277a70504cb8bf606d45c8d55/transformed/appcompat-resources-1.7.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.appcompat:appcompat:1.7.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/151f8030f924f977ee15217671e3cb25/transformed/appcompat-1.7.1/jars/classes.jar"
      resolved="androidx.appcompat:appcompat:1.7.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/151f8030f924f977ee15217671e3cb25/transformed/appcompat-1.7.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.drawerlayout:drawerlayout:1.0.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/65dff63ab43f704fa9c67327d8d6c892/transformed/drawerlayout-1.0.0/jars/classes.jar"
      resolved="androidx.drawerlayout:drawerlayout:1.0.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/65dff63ab43f704fa9c67327d8d6c892/transformed/drawerlayout-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.fragment:fragment:1.8.9@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/b501c40c5f71912f17af083fb6bb88f4/transformed/fragment-1.8.9/jars/classes.jar"
      resolved="androidx.fragment:fragment:1.8.9"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/b501c40c5f71912f17af083fb6bb88f4/transformed/fragment-1.8.9"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.fragment:fragment-ktx:1.8.9@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/404cef3739ec008f5891575a2e71e0c9/transformed/fragment-ktx-1.8.9/jars/classes.jar"
      resolved="androidx.fragment:fragment-ktx:1.8.9"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/404cef3739ec008f5891575a2e71e0c9/transformed/fragment-ktx-1.8.9"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.activity:activity-ktx:1.10.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/68b04578a1093e5a523d7e27d2159d39/transformed/activity-ktx-1.10.1/jars/classes.jar"
      resolved="androidx.activity:activity-ktx:1.10.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/68b04578a1093e5a523d7e27d2159d39/transformed/activity-ktx-1.10.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.activity:activity:1.10.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/a7800a9aaffdde725a20445149debeb6/transformed/activity-1.10.1/jars/classes.jar"
      resolved="androidx.activity:activity:1.10.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/a7800a9aaffdde725a20445149debeb6/transformed/activity-1.10.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="io.insert-koin:koin-core-viewmodel-android:4.1.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/48586234aeb05f49b8aed736bae111e2/transformed/koin-core-viewmodel-release/jars/classes.jar"
      resolved="io.insert-koin:koin-core-viewmodel-android:4.1.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/48586234aeb05f49b8aed736bae111e2/transformed/koin-core-viewmodel-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.loader:loader:1.0.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/d86e56f2c155d72c0f208a2fd8090853/transformed/loader-1.0.0/jars/classes.jar"
      resolved="androidx.loader:loader:1.0.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/d86e56f2c155d72c0f208a2fd8090853/transformed/loader-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-common-jvm:2.9.3@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/androidx.lifecycle/lifecycle-common-jvm/2.9.3/ab739bccdb3541983385af169565c7c035d897e7/lifecycle-common-jvm-2.9.3.jar"
      resolved="androidx.lifecycle:lifecycle-common-jvm:2.9.3"/>
  <library
      name="androidx.lifecycle:lifecycle-viewmodel:2.9.3@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/ab8c4405ee3e820826366d9d7ce35238/transformed/lifecycle-viewmodel-2.9.3/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-viewmodel:2.9.3"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/ab8c4405ee3e820826366d9d7ce35238/transformed/lifecycle-viewmodel-2.9.3"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-viewmodel-android:2.9.3@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/75238b9798aeb009ea85a87d3c97ec28/transformed/lifecycle-viewmodel-release/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-viewmodel-android:2.9.3"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/75238b9798aeb009ea85a87d3c97ec28/transformed/lifecycle-viewmodel-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-runtime-ktx-android:2.9.3@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/162df856fa42527aba0b878564656d8c/transformed/lifecycle-runtime-ktx/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-runtime-ktx-android:2.9.3"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/162df856fa42527aba0b878564656d8c/transformed/lifecycle-runtime-ktx"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-runtime-android:2.9.3@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/9d37ed50dc367d808ee8be9fefb88aa1/transformed/lifecycle-runtime-release/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-runtime-android:2.9.3"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/9d37ed50dc367d808ee8be9fefb88aa1/transformed/lifecycle-runtime-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-livedata-core:2.9.3@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/80796a5fc6f0d69754545fff18ace909/transformed/lifecycle-livedata-core-2.9.3/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-livedata-core:2.9.3"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/80796a5fc6f0d69754545fff18ace909/transformed/lifecycle-livedata-core-2.9.3"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-viewmodel-ktx:2.9.3@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/acaf279d8de7278dd74e349bdbf1ccf2/transformed/lifecycle-viewmodel-ktx-2.9.3/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-viewmodel-ktx:2.9.3"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/acaf279d8de7278dd74e349bdbf1ccf2/transformed/lifecycle-viewmodel-ktx-2.9.3"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-livedata:2.9.3@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/1869bc06f26312ebb114dde64c9ce331/transformed/lifecycle-livedata-2.9.3/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-livedata:2.9.3"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/1869bc06f26312ebb114dde64c9ce331/transformed/lifecycle-livedata-2.9.3"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-livedata-core-ktx:2.9.3@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/d5ac51f5d4c1ae11533ed360c92be54e/transformed/lifecycle-livedata-core-ktx-2.9.3/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-livedata-core-ktx:2.9.3"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/d5ac51f5d4c1ae11533ed360c92be54e/transformed/lifecycle-livedata-core-ktx-2.9.3"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-viewmodel-savedstate-android:2.9.3@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/a6392371153496acb2620032f142a819/transformed/lifecycle-viewmodel-savedstate-release/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-viewmodel-savedstate-android:2.9.3"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/a6392371153496acb2620032f142a819/transformed/lifecycle-viewmodel-savedstate-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.core:core-ktx:1.15.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/f8bf1565c69f27b5690e3a97b45fa26a/transformed/core-ktx-1.15.0/jars/classes.jar"
      resolved="androidx.core:core-ktx:1.15.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/f8bf1565c69f27b5690e3a97b45fa26a/transformed/core-ktx-1.15.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.vectordrawable:vectordrawable-animated:1.1.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/55ad8713555db1a64c1beb94780d80e6/transformed/vectordrawable-animated-1.1.0/jars/classes.jar"
      resolved="androidx.vectordrawable:vectordrawable-animated:1.1.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/55ad8713555db1a64c1beb94780d80e6/transformed/vectordrawable-animated-1.1.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.vectordrawable:vectordrawable:1.1.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/c257d7b346f91dc345c486e6d41e5c19/transformed/vectordrawable-1.1.0/jars/classes.jar"
      resolved="androidx.vectordrawable:vectordrawable:1.1.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/c257d7b346f91dc345c486e6d41e5c19/transformed/vectordrawable-1.1.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.viewpager:viewpager:1.0.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/05e106b18645d208e73dd8706c70aa6d/transformed/viewpager-1.0.0/jars/classes.jar"
      resolved="androidx.viewpager:viewpager:1.0.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/05e106b18645d208e73dd8706c70aa6d/transformed/viewpager-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.customview:customview:1.0.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/bfbc45e03f620eba049d5a9b3166e84a/transformed/customview-1.0.0/jars/classes.jar"
      resolved="androidx.customview:customview:1.0.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/bfbc45e03f620eba049d5a9b3166e84a/transformed/customview-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.core:core:1.15.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/1b4061dc95ebe14932c9a522df7f05f0/transformed/core-1.15.0/jars/classes.jar"
      resolved="androidx.core:core:1.15.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/1b4061dc95ebe14932c9a522df7f05f0/transformed/core-1.15.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.annotation:annotation-experimental:1.4.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/fe28219ae016f693bb216915b081b010/transformed/annotation-experimental-1.4.1/jars/classes.jar"
      resolved="androidx.annotation:annotation-experimental:1.4.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/fe28219ae016f693bb216915b081b010/transformed/annotation-experimental-1.4.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.paging:paging-common-android:3.4.0-alpha04@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/32f9859bcab7091b03a3152a542ccfe8/transformed/paging-common/jars/classes.jar"
      resolved="androidx.paging:paging-common-android:3.4.0-alpha04"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/32f9859bcab7091b03a3152a542ccfe8/transformed/paging-common"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="io.ktor:ktor-http-cio-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-http-cio-jvm/3.3.0/5107799ea75211704419342661cb4552e3fa74f7/ktor-http-cio-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-http-cio-jvm:3.3.0"/>
  <library
      name="io.ktor:ktor-websocket-serialization-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-websocket-serialization-jvm/3.3.0/6b82e2bb17bc763dff14d07d8a0c275c27ad4bcf/ktor-websocket-serialization-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-websocket-serialization-jvm:3.3.0"/>
  <library
      name="io.ktor:ktor-serialization-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-serialization-jvm/3.3.0/e56aab7a830a5e1b890aa8dd0a0f7b603552880/ktor-serialization-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-serialization-jvm:3.3.0"/>
  <library
      name="io.ktor:ktor-websockets-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-websockets-jvm/3.3.0/10743663e919fe33527367d3e43b940ae434aef1/ktor-websockets-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-websockets-jvm:3.3.0"/>
  <library
      name="io.ktor:ktor-http-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-http-jvm/3.3.0/8a42afc0f195c1be521ad91aa41055021fa3b94b/ktor-http-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-http-jvm:3.3.0"/>
  <library
      name="io.ktor:ktor-events-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-events-jvm/3.3.0/c8a50b2be72062ba419638034f9159ce8122cad/ktor-events-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-events-jvm:3.3.0"/>
  <library
      name="io.ktor:ktor-sse-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-sse-jvm/3.3.0/6f8a76ce7ffb1384108f216138db28a3b19c6144/ktor-sse-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-sse-jvm:3.3.0"/>
  <library
      name="androidx.savedstate:savedstate-ktx:1.3.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/08f6bc84390dec1b166dc5038fd014a0/transformed/savedstate-ktx-1.3.1/jars/classes.jar"
      resolved="androidx.savedstate:savedstate-ktx:1.3.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/08f6bc84390dec1b166dc5038fd014a0/transformed/savedstate-ktx-1.3.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.savedstate:savedstate-android:1.3.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/9074a793248e31a2cc6e18a463e1d504/transformed/savedstate-release/jars/classes.jar"
      resolved="androidx.savedstate:savedstate-android:1.3.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/9074a793248e31a2cc6e18a463e1d504/transformed/savedstate-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="io.ktor:ktor-network-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-network-jvm/3.3.0/eeddf5465e4e0d4265a73b35da4d71bbe3a1d73e/ktor-network-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-network-jvm:3.3.0"/>
  <library
      name="io.ktor:ktor-utils-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-utils-jvm/3.3.0/2e8d26ef0c392e07b63460009776df0e7fea653e/ktor-utils-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-utils-jvm:3.3.0"/>
  <library
      name="io.ktor:ktor-io-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-io-jvm/3.3.0/46a30b23c1138234d63d4e7e6531dc1dd0055228/ktor-io-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-io-jvm:3.3.0"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-coroutines-core-jvm:1.10.2@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-coroutines-core-jvm/1.10.2/4a9f78ef49483748e2c129f3d124b8fa249dafbf/kotlinx-coroutines-core-jvm-1.10.2.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-coroutines-core-jvm:1.10.2"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-coroutines-android:1.10.2@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-coroutines-android/1.10.2/c8705d275d81f19e8afaf3ff9b5bf7a4b6b6c19b/kotlinx-coroutines-android-1.10.2.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-coroutines-android:1.10.2"/>
  <library
      name=":@@:respect-lib-ihttp-core::debug"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/225013367c3e1cd4d03bd2933e8f6090/transformed/out/jars/classes.jar:/home/jenkins/.gradle/caches/8.13/transforms/225013367c3e1cd4d03bd2933e8f6090/transformed/out/jars/libs/R.jar"
      resolved="Respect:respect-lib-ihttp-core:unspecified"
      partialResultsDir="/home/jenkins/.jenkins/workspace/simplified-child-mode-end-to-end/respect-lib-ihttp-core/build/intermediates/lint_partial_results/debug/lintAnalyzeDebug/out"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/225013367c3e1cd4d03bd2933e8f6090/transformed/out"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name=":@@:respect-lib-xxhash::debug"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/cbe747be236a613304a72aacb83a73d1/transformed/out/jars/classes.jar:/home/jenkins/.gradle/caches/8.13/transforms/cbe747be236a613304a72aacb83a73d1/transformed/out/jars/libs/R.jar"
      resolved="Respect:respect-lib-xxhash:unspecified"
      partialResultsDir="/home/jenkins/.jenkins/workspace/simplified-child-mode-end-to-end/respect-lib-xxhash/build/intermediates/lint_partial_results/debug/lintAnalyzeDebug/out"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/cbe747be236a613304a72aacb83a73d1/transformed/out"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="com.eygraber:uri-kmp-android:0.0.20@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/f28c38a631ac8da31d91659997e91ee3/transformed/uri-release/jars/classes.jar"
      resolved="com.eygraber:uri-kmp-android:0.0.20"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/f28c38a631ac8da31d91659997e91ee3/transformed/uri-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-datetime-jvm:0.7.1@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-datetime-jvm/0.7.1/81c2e0246bd28cc2dcbdf0ab53628322e66a9de9/kotlinx-datetime-jvm-0.7.1.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-datetime-jvm:0.7.1"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-serialization-core-jvm:1.9.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-serialization-core-jvm/1.9.0/91448df39c558f7c6147b8bd8db01debe16e0cc1/kotlinx-serialization-core-jvm-1.9.0.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-serialization-core-jvm:1.9.0"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-serialization-json-jvm:1.9.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-serialization-json-jvm/1.9.0/aea6f7d49fe5c458f8963ee6d4bdaf4a459ab3e7/kotlinx-serialization-json-jvm-1.9.0.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-serialization-json-jvm:1.9.0"/>
  <library
      name="io.github.aakira:napier-android-debug:2.7.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/e9f2ae0ff80bbddaefdee21db11f1e56/transformed/napier-debug/jars/classes.jar"
      resolved="io.github.aakira:napier-android-debug:2.7.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/e9f2ae0ff80bbddaefdee21db11f1e56/transformed/napier-debug"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="io.insert-koin:koin-core-jvm:4.1.1@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.insert-koin/koin-core-jvm/4.1.1/c3347d7e3dbce55435cb9141956ec641b283cbbb/koin-core-jvm-4.1.1.jar"
      resolved="io.insert-koin:koin-core-jvm:4.1.1"/>
  <library
      name="androidx.versionedparcelable:versionedparcelable:1.1.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/86466b7a8a982ccc60bf9bcf0658ceae/transformed/versionedparcelable-1.1.1/jars/classes.jar"
      resolved="androidx.versionedparcelable:versionedparcelable:1.1.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/86466b7a8a982ccc60bf9bcf0658ceae/transformed/versionedparcelable-1.1.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.arch.core:core-runtime:2.2.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/8e608d0c841e135e55e359d1307a8d1b/transformed/core-runtime-2.2.0/jars/classes.jar"
      resolved="androidx.arch.core:core-runtime:2.2.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/8e608d0c841e135e55e359d1307a8d1b/transformed/core-runtime-2.2.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.cursoradapter:cursoradapter:1.0.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/50668bf3f4778e96220fc5c3fedeb593/transformed/cursoradapter-1.0.0/jars/classes.jar"
      resolved="androidx.cursoradapter:cursoradapter:1.0.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/50668bf3f4778e96220fc5c3fedeb593/transformed/cursoradapter-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.arch.core:core-common:2.2.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/androidx.arch.core/core-common/2.2.0/5e1b8b81dfd5f52c56a8d53b18ca759c19a301f3/core-common-2.2.0.jar"
      resolved="androidx.arch.core:core-common:2.2.0"/>
  <library
      name="androidx.collection:collection-ktx:1.5.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/androidx.collection/collection-ktx/1.5.0/27c78a926a16a1bf792b2285cf2834e8caae4a07/collection-ktx-1.5.0.jar"
      resolved="androidx.collection:collection-ktx:1.5.0"/>
  <library
      name="androidx.collection:collection-jvm:1.5.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/androidx.collection/collection-jvm/1.5.0/7ba2c69414d46ebc2dd76598bdd0a75c54281a57/collection-jvm-1.5.0.jar"
      resolved="androidx.collection:collection-jvm:1.5.0"/>
  <library
      name="androidx.interpolator:interpolator:1.0.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/edac3083c08921d8ede9c999eef25e46/transformed/interpolator-1.0.0/jars/classes.jar"
      resolved="androidx.interpolator:interpolator:1.0.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/edac3083c08921d8ede9c999eef25e46/transformed/interpolator-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.annotation:annotation-jvm:1.9.1@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/androidx.annotation/annotation-jvm/1.9.1/b17951747e38bf3986a24431b9ba0d039958aa5f/annotation-jvm-1.9.1.jar"
      resolved="androidx.annotation:annotation-jvm:1.9.1"/>
  <library
      name="androidx.core:core-viewtree:1.0.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/768b8b973dbfc9ac98a56d4ea3c42947/transformed/core-viewtree-1.0.0/jars/classes.jar"
      resolved="androidx.core:core-viewtree:1.0.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/768b8b973dbfc9ac98a56d4ea3c42947/transformed/core-viewtree-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-io-core-jvm:0.8.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-io-core-jvm/0.8.0/358a9f2ba2dc81c5dc84c3d1853f6e5efba63be1/kotlinx-io-core-jvm-0.8.0.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-io-core-jvm:0.8.0"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-io-bytestring-jvm:0.8.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-io-bytestring-jvm/0.8.0/89c5399596250e71f2bba6d2415972a078a525c7/kotlinx-io-bytestring-jvm-0.8.0.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-io-bytestring-jvm:0.8.0"/>
  <library
      name="org.jetbrains.kotlin:kotlin-stdlib:2.2.20@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-stdlib/2.2.20/5380b19fa1924399b62ce3a1faffebb2b4f82272/kotlin-stdlib-2.2.20.jar"
      resolved="org.jetbrains.kotlin:kotlin-stdlib:2.2.20"/>
  <library
      name="org.jetbrains:annotations:23.0.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains/annotations/23.0.0/8cc20c07506ec18e0834947b84a864bfc094484e/annotations-23.0.0.jar"
      resolved="org.jetbrains:annotations:23.0.0"/>
  <library
      name="com.google.guava:listenablefuture:9999.0-empty-to-avoid-conflict-with-guava@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/com.google.guava/listenablefuture/9999.0-empty-to-avoid-conflict-with-guava/b421526c5f297295adef1c886e5246c39d4ac629/listenablefuture-9999.0-empty-to-avoid-conflict-with-guava.jar"
      resolved="com.google.guava:listenablefuture:9999.0-empty-to-avoid-conflict-with-guava"/>
  <library
      name="org.slf4j:slf4j-api:2.0.17@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.slf4j/slf4j-api/2.0.17/d9e58ac9c7779ba3bf8142aff6c830617a7fe60f/slf4j-api-2.0.17.jar"
      resolved="org.slf4j:slf4j-api:2.0.17"/>
  <library
      name="org.jspecify:jspecify:1.0.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jspecify/jspecify/1.0.0/7425a601c1c7ec76645a78d22b8c6a627edee507/jspecify-1.0.0.jar"
      resolved="org.jspecify:jspecify:1.0.0"/>
  <library
      name="androidx.startup:startup-runtime:1.1.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/0826a89e0068ecf66725fb4e121e27af/transformed/startup-runtime-1.1.1/jars/classes.jar"
      resolved="androidx.startup:startup-runtime:1.1.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/0826a89e0068ecf66725fb4e121e27af/transformed/startup-runtime-1.1.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="org.jetbrains.kotlinx:atomicfu-jvm:0.29.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/atomicfu-jvm/0.29.0/fad29f53ad0c239ba525b637a152bfcaa8631f0f/atomicfu-jvm-0.29.0.jar"
      resolved="org.jetbrains.kotlinx:atomicfu-jvm:0.29.0"/>
  <library
      name="androidx.room:room-common:2.6.1@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/androidx.room/room-common/2.6.1/ff1b9580850a9b7eef56554e356628d225785265/room-common-2.6.1.jar"
      resolved="androidx.room:room-common:2.6.1"/>
  <library
      name="androidx.room:room-ktx:2.6.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/d1206c9d657589934002f24b32c2e88c/transformed/room-ktx-2.6.1/jars/classes.jar"
      resolved="androidx.room:room-ktx:2.6.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/d1206c9d657589934002f24b32c2e88c/transformed/room-ktx-2.6.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.room:room-runtime:2.6.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/8ca910d3189d8585f7623df664fd1dc8/transformed/room-runtime-2.6.1/jars/classes.jar"
      resolved="androidx.room:room-runtime:2.6.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/8ca910d3189d8585f7623df664fd1dc8/transformed/room-runtime-2.6.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="org.jetbrains.compose.components:components-resources-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/7daed4cc82b7aaa802c0a63ce2ba9a4d/transformed/library-release/jars/classes.jar"
      resolved="org.jetbrains.compose.components:components-resources-android:1.9.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/7daed4cc82b7aaa802c0a63ce2ba9a4d/transformed/library-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.animation:animation-core-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/e87dc283d4621966ff7ddfcbba69ee48/transformed/animation-core/jars/classes.jar"
      resolved="androidx.compose.animation:animation-core-android:1.9.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/e87dc283d4621966ff7ddfcbba69ee48/transformed/animation-core"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.animation:animation-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/ef483fc6f3e3e262da1121453a2f135a/transformed/animation/jars/classes.jar"
      resolved="androidx.compose.animation:animation-android:1.9.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/ef483fc6f3e3e262da1121453a2f135a/transformed/animation"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.foundation:foundation-layout-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/5bb2bd10d5e856abdf1ea0d869bb199c/transformed/foundation-layout/jars/classes.jar"
      resolved="androidx.compose.foundation:foundation-layout-android:1.9.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/5bb2bd10d5e856abdf1ea0d869bb199c/transformed/foundation-layout"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.ui:ui-unit-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/141a5c89de94cd67a9da81fa06fc7127/transformed/ui-unit/jars/classes.jar"
      resolved="androidx.compose.ui:ui-unit-android:1.9.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/141a5c89de94cd67a9da81fa06fc7127/transformed/ui-unit"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.ui:ui-graphics-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/67b656c64fb8750e613fd36264b17e13/transformed/ui-graphics-release/jars/classes.jar"
      resolved="androidx.compose.ui:ui-graphics-android:1.9.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/67b656c64fb8750e613fd36264b17e13/transformed/ui-graphics-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.ui:ui-geometry-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/3e6450db26ea5096c542d38ab829deb8/transformed/ui-geometry/jars/classes.jar"
      resolved="androidx.compose.ui:ui-geometry-android:1.9.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/3e6450db26ea5096c542d38ab829deb8/transformed/ui-geometry"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.ui:ui-util-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/da16dde5131ae63d5b46a685cfe83175/transformed/ui-util/jars/classes.jar"
      resolved="androidx.compose.ui:ui-util-android:1.9.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/da16dde5131ae63d5b46a685cfe83175/transformed/ui-util"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.ui:ui-text-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/5c4880fb83458479636d7dc7b2a6586c/transformed/ui-text/jars/classes.jar"
      resolved="androidx.compose.ui:ui-text-android:1.9.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/5c4880fb83458479636d7dc7b2a6586c/transformed/ui-text"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.ui:ui-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/8cbc31c56044595dc00fc7ee5c476744/transformed/ui-release/jars/classes.jar"
      resolved="androidx.compose.ui:ui-android:1.9.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/8cbc31c56044595dc00fc7ee5c476744/transformed/ui-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.foundation:foundation-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/245684a26da904258f74ca912cb6eb19/transformed/foundation-release/jars/classes.jar"
      resolved="androidx.compose.foundation:foundation-android:1.9.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/245684a26da904258f74ca912cb6eb19/transformed/foundation-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.runtime:runtime-saveable-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/68f54f0de86b95b19d1950a6e15eb0b9/transformed/runtime-saveable/jars/classes.jar"
      resolved="androidx.compose.runtime:runtime-saveable-android:1.9.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/68f54f0de86b95b19d1950a6e15eb0b9/transformed/runtime-saveable"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.runtime:runtime-annotation-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/450bc9efb06ade78a85581037fd61772/transformed/runtime-annotation/jars/classes.jar"
      resolved="androidx.compose.runtime:runtime-annotation-android:1.9.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/450bc9efb06ade78a85581037fd61772/transformed/runtime-annotation"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.autofill:autofill:1.0.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/e527b4b8d99fc4a1c327659106f982e9/transformed/autofill-1.0.0/jars/classes.jar"
      resolved="androidx.autofill:autofill:1.0.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/e527b4b8d99fc4a1c327659106f982e9/transformed/autofill-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.emoji2:emoji2-views-helper:1.4.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/288064921648cf08f2edd74f23dd7413/transformed/emoji2-views-helper-1.4.0/jars/classes.jar"
      resolved="androidx.emoji2:emoji2-views-helper:1.4.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/288064921648cf08f2edd74f23dd7413/transformed/emoji2-views-helper-1.4.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.emoji2:emoji2:1.4.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/69ad2085ccc7a1b00965e6f327d57568/transformed/emoji2-1.4.0/jars/classes.jar:/home/jenkins/.gradle/caches/8.13/transforms/69ad2085ccc7a1b00965e6f327d57568/transformed/emoji2-1.4.0/jars/libs/repackaged.jar"
      resolved="androidx.emoji2:emoji2:1.4.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/69ad2085ccc7a1b00965e6f327d57568/transformed/emoji2-1.4.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.savedstate:savedstate-compose-android:1.3.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/b4910dde4274931ebfd5dcd7578aa4df/transformed/savedstate-compose-release/jars/classes.jar"
      resolved="androidx.savedstate:savedstate-compose-android:1.3.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/b4910dde4274931ebfd5dcd7578aa4df/transformed/savedstate-compose-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.customview:customview-poolingcontainer:1.0.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/3fcb5273dfb9ab80bde6917c2904ecfb/transformed/customview-poolingcontainer-1.0.0/jars/classes.jar"
      resolved="androidx.customview:customview-poolingcontainer:1.0.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/3fcb5273dfb9ab80bde6917c2904ecfb/transformed/customview-poolingcontainer-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.graphics:graphics-path:1.0.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/7848dc8a7d111caec1ddd14359871d37/transformed/graphics-path-1.0.1/jars/classes.jar"
      resolved="androidx.graphics:graphics-path:1.0.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/7848dc8a7d111caec1ddd14359871d37/transformed/graphics-path-1.0.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-process:2.9.3@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/f8a60e09b716f10fb29472a24ebff84d/transformed/lifecycle-process-2.9.3/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-process:2.9.3"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/f8a60e09b716f10fb29472a24ebff84d/transformed/lifecycle-process-2.9.3"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-service:2.9.3@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/230417b7641b3192da752be70960cc83/transformed/lifecycle-service-2.9.3/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-service:2.9.3"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/230417b7641b3192da752be70960cc83/transformed/lifecycle-service-2.9.3"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-runtime-compose-android:2.9.3@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/9389b623fe71af4e75a012acf1cab8a6/transformed/lifecycle-runtime-compose-release/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-runtime-compose-android:2.9.3"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/9389b623fe71af4e75a012acf1cab8a6/transformed/lifecycle-runtime-compose-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.runtime:runtime-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/22a3e38dead4bc8d3433805d7236adeb/transformed/runtime/jars/classes.jar"
      resolved="androidx.compose.runtime:runtime-android:1.9.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/22a3e38dead4bc8d3433805d7236adeb/transformed/runtime"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.concurrent:concurrent-futures-ktx:1.1.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/androidx.concurrent/concurrent-futures-ktx/1.1.0/b4c245baf36d1a9e7defaf3be84f7a2ad4e1c797/concurrent-futures-ktx-1.1.0.jar"
      resolved="androidx.concurrent:concurrent-futures-ktx:1.1.0"/>
  <library
      name="androidx.profileinstaller:profileinstaller:1.4.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/35c83f399842fee80e8b727dfe8e5275/transformed/profileinstaller-1.4.0/jars/classes.jar"
      resolved="androidx.profileinstaller:profileinstaller:1.4.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/35c83f399842fee80e8b727dfe8e5275/transformed/profileinstaller-1.4.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.tracing:tracing:1.2.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/1ead7d5f454b36d3a531b3ef929b51a2/transformed/tracing-1.2.0/jars/classes.jar"
      resolved="androidx.tracing:tracing:1.2.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/1ead7d5f454b36d3a531b3ef929b51a2/transformed/tracing-1.2.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.tracing:tracing-ktx:1.2.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/30ac5031aa8e9b12f02e2e93b496b2f3/transformed/tracing-ktx-1.2.0/jars/classes.jar"
      resolved="androidx.tracing:tracing-ktx:1.2.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/30ac5031aa8e9b12f02e2e93b496b2f3/transformed/tracing-ktx-1.2.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-coroutines-slf4j:1.10.2@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-coroutines-slf4j/1.10.2/1271f9d4a929150bb87ab8d1dc1e86d4bcf039f3/kotlinx-coroutines-slf4j-1.10.2.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-coroutines-slf4j:1.10.2"/>
  <library
      name="ch.acra:acra-core:5.13.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/71d331482f2c04c0028977e892229d1c/transformed/acra-core-5.13.1/jars/classes.jar"
      resolved="ch.acra:acra-core:5.13.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/71d331482f2c04c0028977e892229d1c/transformed/acra-core-5.13.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name=":@@:respect-lib-ihttp-iostreams::debug"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/6852fc49bc0f7f59f8e41bc42315e9a8/transformed/out/jars/classes.jar:/home/jenkins/.gradle/caches/8.13/transforms/6852fc49bc0f7f59f8e41bc42315e9a8/transformed/out/jars/libs/R.jar"
      resolved="Respect:respect-lib-ihttp-iostreams:unspecified"
      partialResultsDir="/home/jenkins/.jenkins/workspace/simplified-child-mode-end-to-end/respect-lib-ihttp-iostreams/build/intermediates/lint_partial_results/debug/lintAnalyzeDebug/out"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/6852fc49bc0f7f59f8e41bc42315e9a8/transformed/out"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.sqlite:sqlite-framework:2.4.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/5fea14b08d2d39e2513ff7abfc96a37a/transformed/sqlite-framework-2.4.0/jars/classes.jar"
      resolved="androidx.sqlite:sqlite-framework:2.4.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/5fea14b08d2d39e2513ff7abfc96a37a/transformed/sqlite-framework-2.4.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.sqlite:sqlite:2.4.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/ef7e9af333f2565a7b9a7b6e08fca49f/transformed/sqlite-2.4.0/jars/classes.jar"
      resolved="androidx.sqlite:sqlite:2.4.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/ef7e9af333f2565a7b9a7b6e08fca49f/transformed/sqlite-2.4.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-io-okio-jvm:0.8.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-io-okio-jvm/0.8.0/283922b9a0ea0f98d8b01d0b3721e2567359a0e9/kotlinx-io-okio-jvm-0.8.0.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-io-okio-jvm:0.8.0"/>
  <library
      name="org.jetbrains.kotlin:kotlin-stdlib-jdk8:1.8.22@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-stdlib-jdk8/1.8.22/b25c86d47d6b962b9cf0f8c3f320c8a10eea3dd1/kotlin-stdlib-jdk8-1.8.22.jar"
      resolved="org.jetbrains.kotlin:kotlin-stdlib-jdk8:1.8.22"/>
  <library
      name="androidx.concurrent:concurrent-futures:1.1.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/androidx.concurrent/concurrent-futures/1.1.0/50b7fb98350d5f42a4e49704b03278542293ba48/concurrent-futures-1.1.0.jar"
      resolved="androidx.concurrent:concurrent-futures:1.1.0"/>
  <library
      name="androidx.resourceinspection:resourceinspection-annotation:1.0.1@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/androidx.resourceinspection/resourceinspection-annotation/1.0.1/8c21f8ff5d96d5d52c948707f7e4d6ca6773feef/resourceinspection-annotation-1.0.1.jar"
      resolved="androidx.resourceinspection:resourceinspection-annotation:1.0.1"/>
  <library
      name="org.jetbrains.kotlin:kotlin-stdlib-jdk7:1.8.22@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-stdlib-jdk7/1.8.22/4dabb8248310d833bb6a8b516024a91fd3d275c/kotlin-stdlib-jdk7-1.8.22.jar"
      resolved="org.jetbrains.kotlin:kotlin-stdlib-jdk7:1.8.22"/>
  <library
      name="co.touchlab:stately-concurrent-collections-jvm:2.1.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/co.touchlab/stately-concurrent-collections-jvm/2.1.0/5c03b644537d7926a8f77e5735a8bebb55dafdcd/stately-concurrent-collections-jvm-2.1.0.jar"
      resolved="co.touchlab:stately-concurrent-collections-jvm:2.1.0"/>
  <library
      name="co.touchlab:stately-concurrency-jvm:2.1.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/co.touchlab/stately-concurrency-jvm/2.1.0/6285428408c4d7e4a6d9a09511de877103effd81/stately-concurrency-jvm-2.1.0.jar"
      resolved="co.touchlab:stately-concurrency-jvm:2.1.0"/>
  <library
      name="com.squareup.okio:okio-jvm:3.10.2@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/com.squareup.okio/okio-jvm/3.10.2/6a2cc3acd5a83e66075a2f6c5b0608b6043fa34c/okio-jvm-3.10.2.jar"
      resolved="com.squareup.okio:okio-jvm:3.10.2"/>
  <library
      name="co.touchlab:stately-strict-jvm:2.1.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/co.touchlab/stately-strict-jvm/2.1.0/3ae8369209065455f4630793bf6aca0fb88c8b6b/stately-strict-jvm-2.1.0.jar"
      resolved="co.touchlab:stately-strict-jvm:2.1.0"/>
  <library
      name="com.google.auto.service:auto-service:1.1.1@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/com.google.auto.service/auto-service/1.1.1/bfeb4c40087b49e23700f074807d3f2a6d36d2d1/auto-service-1.1.1.jar"
      resolved="com.google.auto.service:auto-service:1.1.1"/>
  <library
      name="com.google.auto:auto-common:1.2.1@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/com.google.auto/auto-common/1.2.1/f6da26895f759010f5f170c8044e84c1b17ef83e/auto-common-1.2.1.jar"
      resolved="com.google.auto:auto-common:1.2.1"/>
  <library
      name="com.google.guava:guava:32.0.1-jre@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/com.google.guava/guava/32.0.1-jre/6e5d51a72d142f2d40a57dfb897188b36a95b489/guava-32.0.1-jre.jar"
      resolved="com.google.guava:guava:32.0.1-jre"/>
  <library
      name="org.lz4:lz4-pure-java:1.8.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.lz4/lz4-pure-java/1.8.0/3cb64324dc77d990bfc0167161fd2ccf252950e1/lz4-pure-java-1.8.0.jar"
      resolved="org.lz4:lz4-pure-java:1.8.0"/>
  <library
      name="com.google.auto.service:auto-service-annotations:1.1.1@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/com.google.auto.service/auto-service-annotations/1.1.1/da12a15cd058ba90a0ff55357fb521161af4736d/auto-service-annotations-1.1.1.jar"
      resolved="com.google.auto.service:auto-service-annotations:1.1.1"/>
  <library
      name="com.google.guava:failureaccess:1.0.1@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/com.google.guava/failureaccess/1.0.1/1dcf1de382a0bf95a3d8b0849546c88bac1292c9/failureaccess-1.0.1.jar"
      resolved="com.google.guava:failureaccess:1.0.1"/>
  <library
      name="com.google.code.findbugs:jsr305:3.0.2@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/com.google.code.findbugs/jsr305/3.0.2/25ea2e8b0c338a877313bd4672d3fe056ea78f0d/jsr305-3.0.2.jar"
      resolved="com.google.code.findbugs:jsr305:3.0.2"/>
  <library
      name="org.checkerframework:checker-qual:3.33.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.checkerframework/checker-qual/3.33.0/de2b60b62da487644fc11f734e73c8b0b431238f/checker-qual-3.33.0.jar"
      resolved="org.checkerframework:checker-qual:3.33.0"/>
  <library
      name="com.google.errorprone:error_prone_annotations:2.18.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/com.google.errorprone/error_prone_annotations/2.18.0/89b684257096f548fa39a7df9fdaa409d4d4df91/error_prone_annotations-2.18.0.jar"
      resolved="com.google.errorprone:error_prone_annotations:2.18.0"/>
  <library
      name="com.google.j2objc:j2objc-annotations:2.8@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/com.google.j2objc/j2objc-annotations/2.8/c85270e307e7b822f1086b93689124b89768e273/j2objc-annotations-2.8.jar"
      resolved="com.google.j2objc:j2objc-annotations:2.8"/>
</libraries>
